/*お知らせ一覧）
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
.title_back {
  background-image: url("../common/img/bg_title.jpg");
	background-position: bottom;
}
.information_btn {
    margin: 3em auto 6em;
}
/*concept*/
.cocept_text {
  text-align: center;
  color: #ddb03d;
  display: block;
  letter-spacing: 0;
  font-size: 10px;
}
.cocept_title {
  text-align: center;
  font-size: 2em;
  letter-spacing: 0.05em;
}
.cocept_contents {
  line-height: 2em;
	margin-bottom: 2em;
	text-align: center;
}


/* 枠
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 150% auto;
	}
}
@media screen and (min-width:1000px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
	}
}


/* 会員登録
--------------------------------------------------------- */
@media screen and (max-width:999px) {
	.corner {
		padding: 2em 10px;
	}
	
	.corner_box {
		padding: 10px 10px;
	}
		/*メリットについて*/
	.merit{
		width: 100%;
		background-color: #fff;
		box-shadow: 0 0 8px gray;
		padding: 30px;
		text-align: center;
		margin: 1em 0;
	}
	
	.merit_title{
		color: #075335;
		font-size: 1.5em;
		font-weight: bold;
		padding: 1em 0 0.5em 0;
	}
	
	.merit_copy{
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0.5em 1em 3em;
    font-size: 1em;
    box-sizing: border-box;
	}
	p.merit_copy{
		font-size: 1.2em;
	}
	.merit_btn a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 1em 0;
    color: #fff;
    background:rgba(219, 85, 50, 0.85)  url(../common/img/arrow_w.png) no-repeat right 10px center;
        background-size: auto auto;
    background-size: auto 10px;
	margin-bottom: 20px;
}
/*メリットについてここまで*/
}
@media screen and (min-width:1000px) , print {
	.corner {
		margin: 0 auto;
		max-width: 800px;
		padding: 3em 20px 6em;
	}
	
	.corner_box {
		padding: 10px 10px;
	}
	
	.corner_box_goannai{
		padding: 10px 10px;
		text-align: center;
	}
	
/*メリットについて*/
	.merit{
		width: 100%;
		background-color: #fff;
		box-shadow: 0 0 8px gray;
		padding: 30px;
		text-align: center;
		margin-top: 1em;
	}
	
	.merit_title{
		color: #075335;
		font-size: 2.0em;
		font-weight: bold;
		padding: 1em 0 0.5em 0;
	}
	
	.merit_copy{
    width: 70%;
    text-align: center;
    margin: 0 auto;
    padding: 0.5em 0 3em 0;
    font-size: 1em;
	}
	p.merit_copy{
		font-size: 1.2em;
	}
	
	.merit_btn {
    display: flex;
    justify-content: space-between;
    padding:1em 0;
}
	
	.merit_btn a {
    width: 48%;
    display: block;
    text-align: center;
    padding: 1em 0;
    color: #fff;
    background: rgba(219, 85, 50, 0.85) url(../common/img/arrow_w.png) no-repeat right 10px center;
        background-size: auto auto;
    background-size: auto 10px;
}
/*メリットについてここまで*/
}


.corner h3 {
	font-size: 160%;
	font-weight: bold;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding: .4em 0;
	text-align: center;
    margin-bottom: 1em;
}
.corner section {
	padding: 0;
}
.corner h4 {
	font-size: 120%;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
}
.contact p {
	background: #f6f6f6;
	padding: 1em;
}
